{% extends 'base.html.twig' %}

{% block title %}Media{% endblock %}

{% block body %}
    <h1>Media</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ medium.id }}</td>
            </tr>
            <tr>
                <th>Image</th>
                <td>{{ medium.image }}</td>
            </tr>
            <tr>
                <th>Video</th>
                <td>{{ medium.video }}</td>
            </tr>
            <tr>
                <th>Visibilite_med</th>
                <td>{{ medium.visibiliteMed ? 'Yes' : 'No' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_media_index') }}">back to list</a>

    <a href="{{ path('app_media_edit', {'id': medium.id}) }}">edit</a>

    {{ include('media/_delete_form.html.twig') }}
{% endblock %}
